@charset "utf-8";
/* CSS Document */
body{
	background: url("../images/bg_stripe.jpg");
	background-attachment: fixed;
}
img{
	max-width: 100%;
}

.inner1{
	width: 1000px;
	margin: 0 auto;
}
.inner2{
	width: 660px;
	margin: 0 auto;
}
.spbr{
	display:none;
}

.center{
	text-align:center;
}
h2{
	font-family: 'Noto Sans JP', sans-serif;
	font-size:2rem;
	font-weight:700;
	text-align:center;

}
.emph{
	font-weight:700;
	font-size: 2rem;
	color: #ee586a;
	
}

.orange{
	color:#ff5401;
}
.blue{
	color: #458e99;
}
.small{
	font-size:0.9rem;
	color:#666;
}

.big{
	font-size:1.5rem;
	font-weight:500;
}
.mid{
	font-size:1.5rem;
}
.center{
	text-align:center;
}
.serif{
	font-family: 'Noto Serif JP', serif;
}
.marker {
  background-image: linear-gradient(rgba(0 0 0 / 0) 80%, #ffffc6 80%);
  margin-right:0.5rem;	
}
.main_paragraph{
	font-weight:500;
	font-size:1.2rem;
	white-space:pre-wrap;
	margin-bottom:1rem;
	line-height:2;
	padding:0 1.5rem;
	font-family: 'Noto Sans JP', sans-serif;
}

.mb1{
margin-bottom:1rem;
}
.mb2{
margin-bottom:2rem;
}
.mb3{
margin-bottom:3rem;
}

.mb5{
margin-bottom:5rem;
}

.mb8{
margin-bottom:8rem;
}
.pd1{
padding:1rem 0;
}

.pd2{
padding:2rem 0;
}

.pd3{
padding:3rem 0;
}

.pd5{
padding:5rem 0;
}
.pd8{
padding:8rem 0;
}
h2{
	margin-bottom: 5rem;
}
.remodal{
	border: 3px solid #000000;
	font-family: 'Noto Sans JP', sans-serif;
	border-radius: 20px;
}
.remodal h2{
	margin-top: 1rem;
	font-size:1.5rem;
	margin-bottom:2rem;

}
.remodal p{
	margin-bottom:20px;
	font-size:18px;
}
.remodal .tel a{
	display:block;
	padding:20px;
	margin-bottom:5px;
	background:#ef8694;
	border-bottom: 5px solid #b14654;
	color:#ffffff;
	border-radius:10px;
	font-size:1.5rem;
}

.remodal .mail a{
	display:block;
	padding:20px;
	margin-bottom:5px;
	background:#4bb74d;
	color:#ffffff;
	border-radius:10px;
	font-size:1.2rem;
	border-bottom: 5px solid #538256;
}
.remodal p span{
	display:block;
	font-size:22px;
	font-weight:bold;
	color:#F00;
	padding-top:20px;
	font-family: 'Noto Sans JP', sans-serif;
}



.mv{
	background-image: url("../images/bg_dot.jpg");
}
.mv .inner1{
	padding-top:2rem; 
	position: relative;
	padding-bottom: 2rem;
}
.mv h1{
	margin-bottom: 3rem;
}
.mv_content{
	width: 50%;
}
.mv .mv_copy_box{
	box-shadow: 3px 3px;
	background:#ef8694;
	color: #ffffff;
	border-radius: 10px;
	padding: 2rem 3rem;
	margin-bottom: 3rem;
}
.mv_main_copy{
	margin-bottom: 2rem;
}
.mv .mv_copy_box p{
	font-size: 1.4rem;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	white-space: pre-wrap;
	line-height: 1.8;
	
}
.mv_img{
	position: absolute;
	bottom:0;
	right: 0;
}
.mv_message{
	text-align: center;
	font-size: 2rem;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	margin-bottom: 5rem;
	background: #ffffc6;
	padding: 1rem 0;
}

.section1{
	margin-bottom: 5rem;
}
.clothes{
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}
.clothes li{
	width: 25%;
	padding: 0.5rem;
	box-sizing: border-box;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	margin-bottom: 1rem;
}
.clothes li img{
	border-radius: 10px;
	margin-bottom: 0.5rem;
	box-shadow:2px 2px 2px #cccccc;
}
.form{
	padding:5rem 0;
	text-align:center;

}
.form h2{
	margin-bottom: 0.5rem;
}
.form .term{
	background:#ffffc6;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:700;
	font-size: 1.8rem;
	padding: 0.5rem 0;
	border-radius: 10px;
	margin-bottom: 1rem;
}
.form .form_copy{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:700;
	font-size: 1.5rem;
	margin-bottom: 2rem;
}
.form_copy2{
	background: #72c2de;
	color: #ffffff;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:500;
	font-size: 2rem;
	text-align: center;
	padding: 0.5rem 2rem;
	display: inline-block;
	border-radius: 50px;
	letter-spacing: 0.1rem;
	margin-bottom: 1rem;
}
.form_copy3{
	margin-bottom: 2rem;
}
.form .time{
	background:#ffffc6;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:700;
	font-size: 2rem;
	padding: 0.5rem 0;
	border-radius: 10px;
	margin-bottom: 2rem;
}

.form_copy4{
	text-align: center;
	font-size: 1.5rem;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	margin-bottom: 2rem;
	white-space: pre-wrap;
}

.btn{
	margin-bottom: 3rem;
}
.form .caution{
	padding: 0 3rem;
}
.form .caution li{
	font-size: 1.2rem;
	text-align:left;
	line-height:1.2;
	margin-bottom: 1rem;
	list-style:disc;
	font-family: 'Noto Sans JP', sans-serif;
}
.section2 {
	background-image: url("../images/bg_dot.jpg");
	padding: 5rem 0;
}
.section2 h2{
	margin-bottom:0;
}
.step_copy{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:700;
	font-size: 2rem;
	text-align: center;
	margin-bottom: 3rem;
}

.step_list{
	display:flex;
	justify-content:space-between;
	align-items: center;

}

.step_list li{
	text-align:center;
	width:280px;
}
.step_list li.guide_line{
	width:80px;
}
.step_list h3{
	font-weight:700;
	font-size:1.8rem;
	font-family: 'Jost', sans-serif;
	color:#ef8694;
	margin-bottom:1rem;
}
.step_list li p{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:700;
	white-space:pre-wrap;
	font-size:1rem;
	line-height:1.5;
	color: #000000;
}
.step_list li figure{
	margin-bottom:1.5rem;
}

.step_list li.guide_line hr{
	width:80px;
}

.step_copy{
	white-space:pre-wrap;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:500;
	font-size:1.5rem;
	line-height:1.5;	
	text-align: center;
	margin-bottom: 5rem;
}

.section3{
	padding: 3rem 0
}
.section3 h2{
	margin-bottom: 2rem;
}
.section3 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap:0.5rem;
	align-items: center;
}
.section3 li{
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ffffc6;
	color: #000000;
	border: 3px solid #998978;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:500;
	font-size: 1.5rem;
	text-align: center;
	border-radius: 20px;
	margin-bottom: 0.5rem;
	width: 32%;
	box-sizing: border-box;
	height: 10rem;

}

.section3{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:700;
	font-size: 2rem;
	text-align: center;
	margin-bottom: 0;
}
.section4{
	padding: 3rem 0;
}
.section4 h2{
	font-family: 'Noto Sans JP', sans-serif;
	text-align:center;
	font-size:2.5rem;
	white-space:pre-wrap;
	color: #ff8f8f;
	text-decoration: underline;
	text-decoration-thickness: 10px;
	text-decoration-color:#ffffc6;
	text-underline-offset:-5px;

	
}

.improvement{
	display: flex;
	align-items: center;
	font-family: 'Noto Sans JP', sans-serif;
	background:#ffffff;
	border-radius: 10px;
	padding: 2rem 3rem;
	gap:5rem;
}

.improvement p{
	white-space:pre-wrap;
	font-size:1.2rem;
	line-height:1.8;
	font-weight:500;
}

.section6{
	padding:5rem 0;
}

.section6 h2{
	margin-bottom:10;
	
}
.section6 img{
	margin-bottom: 2rem;
	
}
.section6 p{
	font-family: 'Noto Sans JP', sans-serif;
	font-size:1.2rem;
	font-weight:500;
	margin-bottom:1rem;
	white-space:pre-wrap;
	line-height:1.8;
}

.section7{
	background-image: url("../images/bg_dot.jpg");
	padding: 5rem 0;
}

.section7 .review{
	font-family: 'Noto Sans JP', sans-serif;
	border:5px solid #f3d4d4;
	background:#ffffff;
	border-radius: 30px;
	padding: 2rem 3rem;
	margin-bottom: 2rem;

}
.section7 .review h3{
	padding-bottom:0.5rem;
	border-bottom:3px solid #f3d4d4;
	margin-bottom:1rem;
	font-size:1.5rem;
}
.section7 .review p{
	white-space:pre-wrap;
	font-size:1.2rem;
	line-height:1.8;
}
.section7 .review p span{
	display:block;
	padding-top:10px;
	font-weight:bold;
	text-align:right;
}

.section8{
	padding: 5rem 0;
}

.section8 .inner1{
	display: flex;
	justify-content: center;
	align-items: center;
	gap:5rem;
}
.section8 h2{
	font-size:2.5rem;
	white-space:pre-wrap;
	color: #ff8f8f;
	text-decoration: underline;
	text-decoration-thickness: 10px;
	text-decoration-color:#ffffc6;
	text-underline-offset:-5px;
}
.section8 p{
	font-size:1.5rem;
	font-weight:500;
	white-space:pre-wrap;
	color:#111;
	line-height:2;
	font-family: 'Noto Sans JP', sans-serif;
}


.section9{
	background-image: url("../images/bg_dot.jpg");
	padding: 5rem 0;
	margin-bottom: 5rem;
}


.buying{
	padding:8rem 0;
	background:#ffffdf;
}

.buying_copy{
	white-space:pre-wrap;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:500;
	font-size:1.5rem;
	line-height:1.5;	
	text-align: center;
	margin-bottom: 3rem;
}


.buying_items{
	display:flex;
	justify-content:left;
	flex-wrap:wrap;
	gap:0.5%;
	margin-bottom:3rem;
}


.buying_items li{
	box-sizing:border-box;
	width:19.6%;
	aspect-ratio:1 / 1;
	text-align:center;
	border:5px solid #f3f3d3;
	border-radius:100%;
	padding:1rem;
	margin-bottom:0.5rem;
	background:#ffffff;
	line-height: 1.2;
}

.buying_items li img{
	width:80%;
}
.buying_items li span{
	display:block;
	font-size:0.8rem;
	font-weight:700;
}


.section9 dl{
	font-family: 'Noto Sans JP', sans-serif;
	border:5px solid #f3d4d4;
	background:#ffffff;
	border-radius: 30px;
	padding: 2rem 3rem;
	margin-bottom: 2rem;
}
.section9 dt{
	margin-bottom:1rem;
	font-size:1.3rem;
	font-weight: 700;
	line-height: 1.2;
}
.faq dt span{
	font-size:20px;
	margin-right:10px;
}
.faq dd{
	font-size:1.1rem;
	padding:0 20px;
}

.deffer{
	font-family: 'Noto Sans JP', sans-serif;
	box-sizing:border-box;
	border:3px solid #a5a5a5;
	outline: solid 1px #a5a5a5;    /* 外側の線になる一本線の枠線をひく*/
	outline-offset: -15px;  
	padding:5rem;
	background: #fafeff;

	
}
.deffer h2{
	text-align:center;
	font-size:1.8rem;
	margin-bottom:3rem;
}
.deffer p{
	white-space:pre-wrap;
	line-height:1.8;
	font-size:1.2rem;
}

.company{
	padding:5rem 0;
}

.company dl{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.2rem;
	font-weight: 500;
}
.company dt{
	float:left;
	width:26%;
	padding:0.5rem 0.5rem;
	border-bottom:2px solid #f3d4d4;
	margin-bottom:10px;
}
.company dd{
	float:left;
	width:62%;
	padding:0.5rem 0.5rem 0.5rem 2rem;
	text-align:right;
	border-bottom:2px solid #dadada;
	margin-bottom:2rem;
}
footer{
	font-family: 'Noto Sans JP', sans-serif;
	font-size:1rem;
	text-align:center;
	background:#000000;
	color:#ffffff;

}

footer .transaction{
	padding:5px 0;
	background:#ff8f8f;
	
}
footer .transaction a{
	color: #ffffff;
}
